### Hierarchy

- CanvasPattern

## Index

### Methods

- setTransform

## Methods

### setTransform

- setTransform(transform?: DOMMatrix2DInit): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3082

  Sets the transformation matrix that will be used when rendering the pattern during a fill or stroke painting operation.

  #### Parameters

  - ##### Optional transform: DOMMatrix2DInit

  #### Returns void

Generated using TypeDoc